/* proprietā richiamabili

Ycontainer ==
	opzioni che contengono informazioni sul container
	
	YContenutoPagina:	contenitore con larghezza pagina()
	YContenutoPieno:	contenitore a larghezza 100%
	
	.Ywide			: setta l'oggetto a larghezza piena, senza margini il tutto con massima prioritā
Ycontainer - termine ==

	.YFixed			: assegna una proprietā position:fixed
	
Ymenu ==
	lista di settaggi menu
	
	.Ynav-flat 		:funziona come un nav-pills, ma č senza quadri,
					solo provvisto di scritte	
Ymenu - termine ==

Yaree ==
	aree e spazi per la pagina
	.Yspacer		:spaziatore fisso
			-- ausiliarie RQ
			.YSpaceRid		spazio fisso di piccole dimensioni
			.YSpace			spazio fisso di medie dimensioni
			.YSpaceWide		spazio fisso di grandi dimensioni
			.YSpaceFull		spazio fisso ad altezza 100%

	.Ybox1			:separatore di colonne senza spazi particolari,
					separa un'area in una percentuale di se stessa.
					il numero accanto a Ybox indica quante separazoni
					vengono effettuate: Ybox1 č una colonna singola,
					Ybox 4 divide in 4 colonne.
	.YRbox1			[da collaudare] indica come la colonna verrā impostata nel responsive
					(in caso di mancanza di dati le colonne manterranno il loro layout
					fino a livello smartphone (dove diventeranno colonna singola)
					un <div class=Ybox4> manterrā sempre 4 colonne fino alla modalitā
					smartphone
					un <div class=Ybox4 YRbox2> manterrā 4 colonne sul desktop,
					2 sul tablet e 1 su smartphone
Yaree - termine ==

	.Ybrend			[non definita] classe del logo
	.YCenter		centra un div custom all'interno di se stesso

Ymobile ==
	lista di classi dedicate esclusivamente alla gestione del responsive

	.Ymobile		oggetto visibile solo nella modalitā smartphone
	.Ydesktop		oggetto visibile solo nella modalitā desktop
	.Ynotmobile		oggetto visibile solo nella modalitā tablet e desktop
	
Ymobile - termine ==

YScript ==
	contiene tutte le informazioni per far funzionare gli Yscript
*/
/* ======================= Ycontainer ======================= */
.YBody{
	min-height: 100%;
	position: relative;
}

.YContenuto{
	height:100%;
	/*padding-bottom: 100px;   /* Height of the footer */
}

@media (max-width: 1119px){
	.YContenutoPagina{
		width:			95%;
		margin:			auto;
	}
}

@media (min-width: 1120px){
	.YContenutoPagina{
		width:			1120px;
		margin:			auto;
	}
}

.YContenutoPieno{
	width:  100%;
}

.YFooter{
	/*position: absolute;*/
	/*bottom: 0;*/
	width: 100%;
	/*height: 100px;   /* Height of the footer */
	background: red;
}

.Ywide{
	width: 100% !important;
	margin: 0px !important;
}
/* ======================= Ycontainer - termine ======================= */

/* ======================= Posizioni ======================= */
.YFixed{
	position: fixed;
}
/* ======================= Posizioni - termine ======================= */

/* ======================= Ymenu ======================= */
/* -- Generiche -- */

/* -- Generiche - termine -- */

/* -- Plugin JS -- */
.YmenuUp{
	padding-top: 0px !important;
	top: -200px;
}

.YmenuDown{
	height: 84px !important;
	top: 0px;
}
/* -- Plugin JS - termine -- */
/* ======================= .Ynav-flat ======================= */
.Ynav-flat > li > a {
	padding-right: 1.5em;
	padding-left: 1.5em;
	margin-right: 2px;
	line-height: 14px;
}

.contenitore-menu{
	float: right;
	height: 100%;
	position: relative;
	width: 70%;
}

.navigation {
	padding: 0;
	height: auto;
	/*position: absolute;*/
	bottom: 0px;
	right: 0px;
}

.navigation .Ynav-flat a{
	color: #0c6857;
}

.navigation .Ynav-flat > .active > a,
.navigation .Ynav-flat > .active > a:hover,
.navigation .Ynav-flat > .active > a:focus {
	color: #272626;
	border: 1px solid #272626;
}

.Ynav-flat > li > a {
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 2px;
	margin-bottom: 2px;
}

.nav > li > a {
	display: block;
	/* font-family: 'Montserrat', sans-serif; FB */

}

/* ======================= .Ynav-flat - termine ======================= */
/* ======================= Ymenu - termine ======================= */

/* ======================= Yaree ======================= */
/* ======================= .Yspacer ======================= */
/* core -- */
.Yspacer{
	display: block;
	/*border: 1px solid red;*/
	overflow: hidden;
}
/* core - termine -- */

/* ausiliarie RQ -- */
.YSpaceRid{
	height: 19em;
}

.YSpace{
	height: 28em;
}

.YSpaceWide{
	height: 40em;	
}

.YSpaceFull{
	height: 100%;	
}
/* ausiliarie RQ - termine -- */
/* ======================= .Yspacer - termine ======================= */

/* ======================= .Ybox ======================= */
.Ybox1{
	width: 100%;
	float: left;
}

.Ybox2{
	width: 50%;
	float: left;
}

.Ybox3{
	width: 33%;
	float: left;
}

.Ybox4{
	width: 25%;
	float: left;
}

.Ybox5{
	width: 20%;
	float: left;
}

.Ybox6{
	width: 16.5%;
	float: left;
}

.Ybox8{
	width: 12.5%;
	float: left;
}
/* ======================= .Ybox - termine ======================= */
/* ======================= Yspazi - termine ======================= */

/* ======================= .Ybrend ======================= */
/* classi del logo */

/* ======================= .Ybrend - termine ======================= */

/* ======================= .YCenter ======================= */
/*classe di allineamento generale all'interno di un div*/
/* viene utilizzata assegnandola ad un div con all'interno un div di classe custom
quindi tutti i div delle position sono giā pronti*/
.Ycenter{
	width: 100%;
	height: 100%;
	display: inline-flex;
}

.Ycenter .custom{
	margin: auto;
}

/* ======================= .YCenter - termine ======================= */




/*================================================================= */
/*=========================== MEDIA QUERY ========================= */
/*================================================================= */

/* ======================= Ymobile ======================= */
@media (min-width: 980px){
	.Ymobile{
		display: none !important;
	}
}

@media (max-width: 979px){
	.Ydesktop{
		display: none !important;
	}
}

@media (max-width: 980px){
	.Ynotmobile{
		display: none !important;
	}
}
/* ======================= Ymobile - termine ======================= */

/* ======================= Ynavigazione generica ======================= */
/* Proprietā del menu hamburger */
@media (max-width: 979px){
	.navbar .btn-navbar {
		display: none;
		float: right;
		padding: 7px 10px;
		margin-left: 5px;
		margin-right: 5px;
		color: #fff;
		border: 1px solid black;
	}

	/*.nav-collapse, .nav-collapse.collapse {
		overflow: hidden;
		height: 0;
	}*/
	.navbar .btn-navbar {
		display: block;
	}
	/*.nav-collapse.in.collapse {
		overflow: visible;
		height: 0;
		z-index: 100;
	}
*/

}

.collapse {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition: height .35s ease;
    -moz-transition: height .35s ease;
    -o-transition: height .35s ease;
    transition: height .35s ease;
}

/*.navbar {
    overflow: visible;
    margin-bottom: 18px;
}*/

/*.element-invisible {
    position: absolute;
    padding: 0;
    margin: 0;
    border: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
}*/

/* ======================= Ynavigazione generica - termine ======================= */

/* ======================= Ynav bottone ======================= */
.navbar{
	height: 70px;
	width: 70px;
}

.btn-navbar .icon-bar + .icon-bar {
    margin-top: 4px;
}

.navbar .btn-navbar{
	height: 19px;
	width: 19px;
}

.navbar .btn-navbar .icon-bar {
    display: block;
    width: 18px;
    height: 2px;
    background-color: #000;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    /*-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.25);
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.25);
    box-shadow: 0 1px 0 rgba(0,0,0,0.25);*/
}
/* ======================= Ynav bottone - termine ======================= */

@media (max-width: 979px){

/* ======================= .Ynav-flat ======================= */
	.navigation ul{
		margin-top: 0em !important;
		margin-left: 0em !important;
		margin-bottom: 2em !important;
		margin-right: 0em !important;
	}
	
	.navigation,
	.navigation-ausiliario{
		position: static !important;
	}

/* ======================= .Ynav-flat - termine ======================= */

/* ======================= .Ybox ======================= */
.Ybox1,
.Ybox2,
.Ybox3,
.Ybox4,
.Ybox5,
.Ybox6,
.Ybox8{
	width: 100%;
	float: left;
}
/* ======================= .Ybox - termine ======================= */
}

@media (max-width: 735px){
}

@media (max-width: 1280px){
/* ======================= .Ynav-flat ======================= */
	.navigation,
	.navigation-ausiliario,
	.contenitore-menu{
		width: 100%;
	}
	
	.contenitore-menu{
		height: auto;
	}
}
/* ======================= .Ynav-flat - termine ======================= */
@media (min-width: 980px) AND (max-width: 1279px){
	/* ======================= .YRbox ======================= */
	.YRbox1{
		width: 100%;
		float: left;
	}

	.YRbox2{
		width: 50%;
		float: left;
	}

	.YRbox3{
		width: 33%;
		float: left;
	}

	.YRbox4{
		width: 25%;
		float: left;
	}

	.YRbox5{
		width: 20%;
		float: left;
	}

	.YRbox6{
		width: 16.5%;
		float: left;
	}

	.YRbox8{
		width: 12.5%;
		float: left;
	}
	/* ======================= .YRbox - termine ======================= */
}

@media (max-width: 735px){
}

	/* ======================= .YScript ======================= */
.YmenuCollassabile{
	overflow: hidden !important;
	-webkit-transition: linear .2s;
	-moz-transition: linear .2s;
	-o-transition: linear .2s;
	transition: linear .2s;
}

.YmenuMostra{
	height: 84px !important;
}
	
.YmenuNascondi{
	height: 0px !important;
}

.Yfisso{
	position: fixed !important;
}
	/* ======================= .YScript - termine ======================= */